@charset "utf-8";
body {
	font: 90%/1.4 Arial, Helvetica, sans-serif;
	background-color: #182026;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */

}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #42413C;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #bebe00;
	text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 960px;
	margin: 0 auto;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFF;
}

.containerouter {
	width: 100%;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.containertop {
	width: 960px;
	margin: 0 auto;
}
.containernew {
	width: 960px;
	height: 232px;
	margin: 0 auto;
	background-image: url(../charityauction/images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFF;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	height: 220px;
}

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar1 {
	float: right;
	width: 235px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #bebe00;
}
.sidebar1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 180%;
	line-height: 1.2;
	color: #2e404c;
	padding-top: 15px;
}
.sidebar1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:15px;
}
.sidebar1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	line-height: 1.5;
}

.content {
	width: 720px;
	float: right;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
}
.content_big {
	padding: 10px 20px;
	width: 920px;
	float: right;
}
.content_full {
	width: 960px;
	float: right;
	background-color: #faead3;
}


.scroller1 {
	width: 198px;
	margin: 15px;
	padding: 0;
	background-color: #CCCCCC;
	text-align: center;
	height: 450px;
	border: thin solid #666;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-attachment: scroll;
	background-image: url(../images/gradient-white-sidebar.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.updates {
	height: 90%;
	margin-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	overflow: auto;
}
.updates p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

.scroller2 {
	float: right;
	width: 300px;
	margin-right: 200px;
	padding: 0;
	background-color: #CCCCCC;
	text-align: center;
	height: 390px;
	border: thin solid #666;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-attachment: scroll;
	background-image: url(../images/gradient-white-sidebar.png);
	background-repeat: repeat-x;
	background-position: left top;
}

.reps {
	height: 90%;
	margin-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	overflow: auto;
}
.reps p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3;
	text-align: left;
}


.content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	line-height: 1.2;
	color: #2e404c;
	padding-top: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #bebe00;
	width: 500px;
}
.content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	line-height: 1.2;
	color: #2e404c;
	padding-top: 10px;
	width: 400px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #bebe00;
}
.content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:10px;
}
.content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:10px;
}
.content li {
	font: 95%;
	line-height: 1.3;
	padding-bottom: 4px;
}



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

.content_big h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	line-height: 1.2;
	color: #2e404c;
	padding-top: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #bebe00;
	width: 500px;
}
.content_big h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:10px;
}
.content_big h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:10px;
}
.content_big h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:10px;
	padding-bottom:2px;
}
.content_big ul,ol {
	padding-left: 30px;
	padding-right: 30px;
}
.content_big li {
	font: 95%;
	line-height: 1.3;
	padding-bottom: 4px;
}


.content_full h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	line-height: 1.2;
	color: #2e404c;
	padding-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #bebe00;
	width: 500px;
}
.content_full h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:10px;
	margin-right: 20px;
	margin-left: 20px;
}
.content_full h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 1.2;
	color: #2e404c;
	padding-top:10px;
	margin-right: 20px;
	margin-left: 20px;
}
.content_full h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: .8;
	color: #2e404c;
	padding-top: 5px;
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: -5px;
}
.content_full ul,ol {
	padding-left: 30px;
	padding-right: 30px;
	margin-right: 20px;
	margin-left: 20px;
}
.content_full li {
	font: 95%;
	line-height: 1.3;
	padding-bottom: 4px;
	margin-right: 20px;
	margin-left: 20px;
}
.content_full p {
	margin-right: 20px;
	margin-left: 20px;
}



/* ~~ The footer ~~ */
.footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	height: 146px;
}
.footer_content {
	padding-top: 66px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
	height: 30px;
}
.footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.2;
	text-align: left;
	color: #FFF;
}
.footer p a:link {
	color: #FFF;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
.footer p a:visited {
	color: #FFF;
	text-decoration: underline;
}
.footer p a:hover, .footer p a:active, .footer p a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #bebe00;
	text-decoration: none;
}



/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* Shortcodes
 ------------------------------------------------------------------------*/
 
/* Columns */
.column {
	float:left;
	display:inline;
	margin-right:5px;
	position:relative;
	overflow:hidden;
}
.col-1-2 {
	width: 48%;
}
.col-1-3 { width:32%; }
.col-1-4 { width:24%; }
.col-2-3 { width:600px; }
.col-3-4 { width:600px; }

.last { margin-right:0 !important;}

.column p {
	font-size: 75%;
	line-height: 1.3;
}
.column h5 {
	font-size: 90%;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
}
.column img {
	float: left;
	alignment-adjust: baseline;
	padding-right: 15px;
	padding-bottom: 5px;
}

/* R-Slider Pro
 ------------------------------------------------------------------------*/
#r-slider {
	width:100%;
	height:350px;
	overflow:hidden;
	position:relative;
	z-index:800;
	background:transparent url(../images/slider-bg.png) center top no-repeat scroll;
}

/* Slider Top Shadow */
#r-slider-shadow {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:4px;
	background:transparent url(../images/opacity30.png) left top repeat-x scroll;
	z-index:803;
}

/* Inner Content */
#r-inner {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-480px;
	width:960px;
	height:100%;
	z-index:802;
}
#r-inner-content {
	width:960px;
	height:100%;
	display:block;
	overflow:hidden;
	position:relative;
}
#r-inner-content a { border: none !important; }
#r-inner-content a.r-button { 
	border: 1px solid #fff !important;
	color:#333;
	background:#ccc url(../images/gradient-white-sidebar.png) left top repeat-x scroll;
}
#r-inner-content a:hover.r-button { color:#bebe00; }
#r-inner-content .slide {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:none;
}
.r-inner-content {
	float:left;
	display:inline;
	width:400px;
}
#r-inner-content h2 {
	font-size: 30px !important;
	margin: 60px 30px 10px 30px !important;
	font-weight: bold !important;
	width: 100% !important;
	color: #fff !important;
	padding: 0 !important;
	line-height: 120% !important;
	text-align: left !important;
}
#r-inner-content p {
	color:#fff;
	font-size:18px;
	line-height:28px;
	width:100%;
	padding:0 30px 20px 30px;
}
r-inner-content img {
	padding:0;
	margin:0;
}
.r-inner-media {
	display:inline;
	float:right;
	margin-top:20px;
	margin-right:20px;
	width:auto;
}
#r-inner-content .r-image {
	padding-bottom:20px;
	background:transparent url(../images/slider-shadow-small.png) right bottom no-repeat scroll;
}
#r-inner-content .r-image-wide {
	padding-bottom:20px;
	float:none;
	display:block;
	position:relative;
	background:transparent url(../images/slider-shadow-wide.png) center bottom no-repeat scroll;
}
.r-image-wide-caption {
	position:absolute;
	bottom:27px;
	left:7px;
	width:946px;
	height:auto;
	z-index:800;
	background:transparent url(../images/opacity80.png) left top repeat scroll;
}
.r-image-wide-caption span.title {
	display:block;
	font-size:16px;
	color:#fff;
	padding:10px 10px 0 10px;
	line-height:normal;
}
.r-image-wide-caption p {
	font-size:14px !important;
	line-height:22px !important;
	padding:5px 10px 10px 10px !important;
	margin:0 !important;
	width:auto !important;
	color:#ccc !important;
}

#r-inner-content .r-video { 
	padding-bottom:18px;
	margin-top:28px;
	background:transparent url(../images/slider-shadow-small.png) right bottom no-repeat scroll;
}
#r-inner-content .r-video-vimeo { margin-top:36px; }
#r-inner-content .r-video-wide { 
	margin-top:38px;
	padding-bottom:14px;
	background:transparent url(../images/slider-shadow-wide.png) center bottom no-repeat scroll;
}
.slider-autoload {
	display:block;
	overflow:hidden;
	line-height:0;
	border:4px solid #fff;
	background:#fff url(../images/loader.gif) 50% 50% no-repeat scroll;
}

/* Outer Content */
#r-outer {
	width:100%;
	height:100%;
	position:absolute;
	z-index:801;
}
#r-outer-content {
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	position:relative;
}
#r-outer-content .slide {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:none;
	min-height: 100%;
    min-width: 960px;

}
#r-outer-content .slide img {
	display:block;
	margin:0 auto;
}

/* Slider Navigation */
#r-slider-nav {
	width:100%;
	height:auto;
	min-width:960px;
	z-index:801;
	background:#111 url(../images/slider-nav-bg.png) center top no-repeat scroll;
}
#r-slider-nav-content {
	margin:0 auto;
	text-align:left;
	width:960px;
	z-index:801;
	position:relative;
}
a#r-next, a#r-prev {
	display:inline-block;
	height:29px;
	width:44px;
	margin-top:9px;
	margin-bottom:6px;
}
a#r-next {
	margin-left:6px;
	background:transparent url(../images/slider-next-button.png) left top no-repeat scroll;
}
a:hover#r-next { background:transparent url(../images/slider-next-button.png) right top no-repeat scroll; }
a#r-prev {
	margin-right:12px;
	background:transparent url(../images/slider-prev-button.png) right top no-repeat scroll;
}
a:hover#r-prev { background:transparent url(../images/slider-prev-button.png) left top no-repeat scroll; }
#r-nav-dots { display:inline; }
#r-nav-dots a {
	display:inline-block;
	height:12px;
	width:12px;
	margin:18px 6px 14px 0;
	background:transparent url(../images/slider-dots.png) left top no-repeat scroll;
}
#r-nav-dots a.active { background:transparent url(../images/slider-dots.png) right top no-repeat scroll; }

/* Slider Button */
a#slider-button {
	position:absolute;
	z-index:800;
	right:0;
	bottom:0;
	display:block;
	width:240px;
	height:60px;
	background:transparent url(../images/slider-button.png) left top no-repeat scroll;
}
a:hover#slider-button { background:transparent url(../images/slider-button.png) right top no-repeat scroll;}

.setup { display:none; }



/* L/M Button */
a.button-m, a.button-l {
	color: #666;
	font-size: 14px;
	text-align: center;
	padding: 3px 20px;
	line-height: normal;
	margin-right: 10px;
	overflow: hidden;
	display: inline-block;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #ccc;
	font-weight: bold;
	background: #e4e4e4 url(../images/gradient-white.png) left top repeat-x scroll;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-decoration: none;
}
a.button-m { 
	font-size:11px;
	padding:6px 12px;
}
/* Big Button */
a.button-xl {
	width: 590px;
	color: #666;
	font-size: 14px;
	text-align: center;
	padding: 10px 20px;
	line-height: normal;
	margin-left: 45px;
	margin-right: 10px;
	overflow: hidden;
	display: inline-block;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #ccc;
	font-weight: bold;
	background: #e4e4e4 url(../images/gradient-white.png) left top repeat-x scroll;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-decoration: none;
}
a:hover.button-m, a:hover.button-l, a:hover.button-xl {
	text-decoration:none;
	color:#0099dd;
}


/* Menu
 ------------------------------------------------------------------------*/
.menu-top {
	height:18px;
	padding-top:109px;
	padding-left:400px;
	z-index:705;
	width:560px;
}
.menu-top a:link {
	padding: 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.menu-top a:visited {
	color: #42413C;
	text-decoration: underline;
}
.menu-top a:hover, .menu-top a:active, .menu-top a:focus {
	color: #bebe00;
	text-decoration: none;
}

#menu-wrap {
	height: 30px;
	padding-top: 4px;
	padding-left: 400px;
	z-index: 905;
	width: auto;
}
.menu-content {
	margin:0 auto;
	width:960px;
	height:auto;
	position:relative;
	z-index:902;
}
#menu-left {
	position:relative;
	background:transparent url(../images/menu-left-bg.png) left top no-repeat scroll;
	height: 30px;
	padding:7px 6px;
}
#menu-right {
	background:transparent url(../images/menu-right-bg.png) right top no-repeat scroll;
	width: 10px;
	height: 30px;
	float: right;
}
ul#menu {
	display:inline;
	height:48px;
}
ul#menu li {
	position: relative;
	display: inline;
	float: left;
	color: #666;
	background: transparent url(../images/menu-spacer.png) right top no-repeat scroll;
	font-family: Arial, Helvetica, sans-serif;
}
ul#menu .hover { background:transparent url(../images/menu-hover-bg.png) center bottom no-repeat scroll; }
ul#menu li a {
	display:block;
	height: 100%;
	padding:0 7px;
	text-align: left;
	line-height: 32px;
	font-size: 12px;
	font-weight:normal;
	color: #FFF;
	border:none;
	text-decoration: none;
	text-shadow: 0 0px 0 #;
}
* html ul#menu li a { display: inline-block; }
ul#menu li a:hover { color: #bebe00; }
ul#menu ul {
	position:absolute;
	left:0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	top:32px !important;
	width:160px;
	z-index:901;
	background:#eee;
	visibility:hidden;
	border:1px solid #ddd;
}

li.selected a, ul#menu li.current_page_item a {
    color: #bebe00;
}

ul#menu li li {
	display:block;
	width: 100%;
	cursor:pointer;
	border-bottom:1px solid #ddd;
	background:none;
	
}
ul#menu li li:last-child { border:none; }
ul#menu li li a {
	height:auto;
	line-height: 16px;
	padding:8px 8px;
	font-weight:normal;
	text-transform:none;
	background:none;
	color:#666;
}
ul#menu li li a:hover {
	color: #bebe00;
	background:none;
}
ul#menu ul ul {
	position:absolute;
	left:100%;
	top:-1px;
	width: 100%;
	z-index:902;
	visibility:hidden;
}
.menu-item-type-custom{
background: #77B800 url(../images/cds-login.jpg) no-repeat top right !important;
color: #fff !important;
}

/* Menu Icons */
.menu-icons {
	float:left;
	margin-top:17px;
	height:18px;
	line-height:normal;
	margin-left:12px;
}
a.twitter-icon {
	background:transparent url(../images/menu-twitter-icon.png) left top no-repeat scroll;
	width:12px;
}
a:hover.twitter-icon { background:transparent url(../images/menu-twitter-icon.png) right top no-repeat scroll; }
a.facebook-icon {
	background:transparent url(../images/menu-facebook-icon.png) left top no-repeat scroll;
	width:14px;
}
a:hover.facebook-icon { background:transparent url(../images/menu-facebook-icon.png) right top no-repeat scroll; }

a.rss-icon {
	background:transparent url(../images/menu-rss-icon.png) left top no-repeat scroll;
	width:15px;
}
a:hover.rss-icon { background:transparent url(../images/menu-rss-icon.png) right top no-repeat scroll; }



/* Accordion */

*, * focus {
outline: none;}

.trigger {
	display: block !important;
	width: 600px;
	position: relative;
	color: #000;
}
.trigger p {
	padding: 0px 15px 0px 150px;
	position: relative;
	top: 15px;
}


.trigger1 {
	display: block !important;
	position: relative;
	color: #000;
	height: 170px;
}
.trigger1 p {
	position: relative;
	top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 90%;
}

.trigger2 {
	display: block !important;
	width: 600px;
	position: relative;
	color: #000;
}
.trigger2 p {
	padding: 0px 15px 0px 10px;
	position: relative;
	top: 15px;
}
	
.trigger a:link, .trigger a:visited, .trigger a:active {
	color: #000;
	text-decoration: none;
	display: block;
}

.trigger a:hover {
	text-decoration: none;
	color: #ccc;
}

.trigger.active {
	background: #FFF;
}

.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	clear: both;
}

.toggle_container p,li {
	text-align: left;
	font-size: 90%;
}

.toggle_container .block {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */


/* Photo Gallery */

.gallery {
	padding-left: 10px;
	margin-bottom: 10px;}

.gallery_item {
	width: 140px;
	float: left;
	margin: 0px 10px 15px 0px;
	border: 1px #BABDBF solid;
	padding: 10px;
	text-align: center;
	vertical-align: top;
}



/* Google Maps */

.google_map {
	width: 430px;
	height: 320px;
	border: 1px #999 solid;
	margin: 0 auto 10px auto;
	font-size: 12px;
	line-height: 1.5;
}

.google_image {
	padding-right: 10px;
}


/* Forms styles */
/* Base Form */

.form_base .form_title {
	font-weight: bold;
	color: #005D94;
	font-size: 18px;
	padding-left: 15px;
}

.form_base .form_title p {
	padding: 10px 15px 0px 0px;}

.form_base form {
	padding: 0px 0px 10px 15px;}

.form_background {
	width: 690px;
	background-color: #CECFCF;
	padding: 15px 5px 10px 15px;
	background-image: url(../images/form_bg.jpg);
	background-repeat: repeat-x;}

.form_base form ul li {
	clear: both;
	padding: 0px 20px 10px 10px;
	background-image: none;
	list-style-type: none;
}

.form_base form ul li.section {
	padding: 0px 20px 10px 20px;}

.form_base form ul li.section h3 {
	border-top: 1px dotted #ccc;
	padding-top: 12px;
	padding-left: 30px;
	margin-top: 10px;
	font-weight: bold;
	color: #005D94;
	font-size: 16px;
	background-image: url(../images/arrow_white.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	min-height: 23px;}

.form_base form ul li.section div {
	padding: 5px 0px;}

.form_base form label.desc {
	display: block;
	font-weight: bold;
	color: #000;
	padding-bottom: 1px;
	width: 190px;
}
.form_base form div.col {
	padding-top: 3px;}

.form_base form div.col span {
	display: block;
	padding-bottom: 3px;}

.form_base form label.choice {
	margin-left: 2px;
	position: relative;
	bottom: 1px;}

.form_base form input.text, .form_base form textarea.textarea {
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	padding: 3px;
	width: 350px;}

.label_left {
	width: 200px;
	float: left;
	margin-top: 2px;
	padding-bottom: 10px;}

.input_right {
	float: left;
	padding-bottom: 10px;
	width: 350px;}

.form_base form select.select {
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	padding: 3px;}

.field_notes {
	font-size: 11px;
	display: block;}

.req {
	font-weight: bold;
	color: #ff3300;
	padding-left: 3px;
}
.required {
	font-weight: bold;
	color: #ff3300;
}
.field_error {
	font-size: 11px;
	display: block;
	color: #cc3300;
	font-weight: bold;
	font-style: italic;
}
.input_date_field {
	margin-bottom: 10px;}

.content_container .form_base a:link, .content_container .form_base a:active, .content_container .form_base a:visited {
	color: #000;
	text-decoration: none;
}
.content_container .form_base a:hover {
	color: #000;
	text-decoration: none;
}
.form_captcha {
	padding-bottom: 5px;
}
